/* arimo-regular - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Arimo Regular'), local('Arimo-Regular'),
    url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700 - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/arimo-v13-latin/arimo-v13-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Arimo Bold'), local('Arimo-Bold'),
    url('../fonts/arimo-v13-latin/arimo-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v13-latin/arimo-v13-latin-700.svg#Arimo') format('svg'); /* Legacy iOS */
}


body {
    margin: 0;
    bottom: 0;
}

.container {
    width: 1197px;
    margin: 0 auto;
    padding: 30px 0 22px 27px;
    background-color: #3a4965;
    box-sizing: border-box;
}

.price-table {
    width: 1140px;
    border-collapse: collapse;
    font-family: Arimo, sans-serif;
    text-align: center;
    text-transform: uppercase;
    table-layout: fixed;
}

th, td {
    padding: 0;
    color: #484848;
}

.col-content {
    width: 157px;
}

.col-content:nth-child(odd) {
    background: #e3e3e3;
}

.col-content:nth-child(even) {
    background: #f2f2f2;
}

.price-table th {
    padding: 32px 0;
    color: #484848;
    font-size: 22px; /* шрифт макета 24рх выдает результат больше, чем нужно */
}

.fa {
    color:#848484;
}

.choose-plan {
    width: 198px;
    background-color: #fafafa;
}

.before-pricing-text {
    font-size: 14px;
}

.after-pricing-text {
    font-size: 20px;
}

.standard {
    background-color: #89c331;
}

.ultimate {
    background-color: #f04a56;
}

.premium {
    background-color: #20807c;
}

.standard,
.ultimate,
.premium {
    padding-top: 15px;
    font-size: 0;
    font-weight: bold;
    color: #ffffff;
}

.title {
    font-size: 24px;
}

.price-wrapper {
    margin-top: 10px;
}

.price-big {
    display: inline-block;
    font-size: 36px;
}

.price-cents {
    display: inline-block;
    margin-right: 8px;
    font-size: 18px;
    vertical-align: top;
    padding-top: 4px;
}

.price-per-month {
    display: inline-block;
    font-size: 14px;
    vertical-align: baseline;
}

.btn {
    border: none;
    margin-top: 15px;
    margin-bottom: 18px;
    width: 144px;
    height: 41px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    background: #414141;
    border-bottom: 5px solid #343434;
    border-radius: 5px;
    cursor: pointer;
    padding-top: 7px;
}

.price-table tr {
    box-shadow: inset 0 -2px 3px 0 rgba(0,0,0,0.15);
}